Noticia Compatibilidad del servidor desde 1.13.2 a 1.14.1

TaToBelliC

Desarrollador
Administrador
Registrado
23 Julio 2018
Mensajes
225
Reaction score
138
Edad
19
Ubicación
España
IGN
TaToBelliC
Twitter
xtatobellicx
Compatibilidad del servidor desde 1.13.2 a 1.14.1

¿Qué significa esto? Significa que a partir de ahora hasta la actualización oficial de AsgardServer a la 1.14, podréis entrar a asgard usando las versiones 1.13.2, 1.14 y 1.14.1. Hasta que no se haga la actualización a la 1.14 oficialmente no se podrán disponer de los bloques de la 1.14, es decir, si entráis con la 1.14.1 tendréis los bloques de la 1.13.2 pero podréis ver las nuevas texturas de la 1.14.

Atentamente, la administración de AsgardServer.